query SummaryReportScheduleAddPage($layoutId: ID!) {
    viewer {
        login
        client {
            id
            email
        }
    }
    summaryReportLayout: node(id: $layoutId) {
        ... on SummaryReportLayout {
            id
            name
        }
    }
}
